// app-register {
  img{
    max-width: 50%;
  }
    .registrationForm {
      position: relative;
      display: flex;
      flex-direction: column;
      align-items: stretch;
      h2 {
        font-weight: 600;
        text-align: center;
      }
    }
    ion-item {
      border: 1px solid #0000006e;
      border-radius: 5px;
      height: 60px;
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 5px 10px;
      ion-label {
        margin-left: 5px;
        --color: gray !important;
      }
      ion-input {
        height: 100%;
        margin-left: 5px;
        padding: 0px !important;
      }
      ion-select {
        margin-left: 5px;
      }
      ion-icon {
        margin: 0;
        zoom: 0.7;
      }
    }
    .error-div {
      display: flex;
      width: 100%;
      padding-left: 10px;
      p.text08 {
        margin: 0;
        margin-top: 2px;
      }
    }
    .select-text {
      position: absolute !important;
      font-size: 13px !important;
      right: 32px !important;
    }
    ion-button {
      margin: 16px 16px;
      --background: #079199;
      font-size: 18px;
      height: 45px;
    }
    .termsConditions {
      display: flex;
      align-items: center;
    }
    .m-checkbox {
      margin-left: 15px;
      margin-right: 10px;
    }
    .hyper-link {
      color: cadetblue;
    }
    ion-checkbox{
      background: #FFFFFF;
       border-width: 1px !important;
       border-style: solid !important;
       border-radius: 4px;
       border-color : blue !important;
       --height : 25px;
       --width: 25px;
       --checkmark-color:blue;
       --background-checked: #FFFFFF;
       --border-color: #FFFFFF;
       --border-color-checked :#FFFFFF;
       padding: 1px;
     }
//   }